package server.match.levels;

import java.util.ArrayList;
import java.util.List;

import server.match.objects.Ball;

public class Level {
	private List<Ball> startballs;
	private int time;

	public Level() {
		this.startballs = new ArrayList<Ball>();
	}

	public void addBall(Ball b) {
		startballs.add(b);
	}

	public void setTime(int t) {
		time = t;
	}

	public List<Ball> getStartballs() {
		return startballs;
	}

	public int getTime() {
		return time;
	}

}
